<div class="login-page">
  <div class="form">
    <div class="login">
      <div class="login-header">
        <h3>LOGIN</h3>
        <p>Please enter your credentials to login.</p>
      </div>
    </div>
    <%= form_for(resource, as: resource_name, url: session_path(resource_name), class: "form login-form") do |f| %>
      <%= f.text_field :login , autofocus: true, autocomplete: "email/phone number" , placeholder:"email/phone number"%>
      <%= f.password_field :password, autocomplete: "current-password", placeholder:"password" %>
      <%= f.submit "Login", class:"button btn btn-primary" %>
      <p class="message">Not registered?
      <%= link_to('Create an account', new_user_registration_path)%></p>
    <% end %>
  </div>
</div>
<%= render "devise/shared/links" %>